body {}

/*************************************** HEADER ***************************************/

header {
	width: 100%;
	background-color: rgba(255,255,255,0.85);
	backdrop-filter: blur(4px);
	box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 180;
	transition: all 0.5s ease-in-out;
}

header:hover {
	box-shadow: rgba(0, 0, 0, 0.21) 0px 2px 2px, rgba(0, 0, 0, 0.12) 0px 1px 1px;
	transition: all 0.5s ease-in-out;
}

header .inh {
	position: relative;
}

.nostick, .nostick .inh {
	height: 100px;
	transition: all 0.5s ease-in-out;
}

.stick, .stick .inh {
	height: 50px;
	transition: all 0.5s ease-in-out;
}

header .inh .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

.nostick .inh .logo img {
	height: 80px;
	transition: all 0.5s ease-in-out;
}

.stick .inh .logo img {
	height: 30px;
	transition: all 0.5s ease-in-out;
}

.topsp {
	width: 100%;
	position: relative;
	height: 50vh;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.topsp h2 {
	color: #fff;
	text-shadow: rgba(0,0,0,0.75) 0px 0 4px, rgba(0,0,0,0.75) 0px 0 8px, rgba(0,0,0,0.75) 0px 0 12px;
	position: absolute;
	bottom: 10px;
	right: 20px;
}

/*************************************** CONTENT ***************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
}

content .ins img {
	max-width: 100%;
}

/*************************************** FOOTER ***************************************/

footer {
	width: 100%;
	height: 40px;
	background-color: rgba(255,255,255,0.75);
	box-shadow: rgba(0, 0, 0, 0.25) 0px -14px 28px, rgba(0, 0, 0, 0.22) 0px -10px 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	z-index: 180;
	transition: all 0.5s ease-in-out;
}

footer:hover {
	box-shadow: rgba(0, 0, 0, 0.15) 0px -2px 2px, rgba(0, 0, 0, 0.12) 0px -1px 1px;
	transition: all 0.5s ease-in-out;
}

footer .inf {
	width: 100%;
	height: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-content: center;
	align-items: center;
}

footer .inf li {
	width: 33.33%;
	padding: 0 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li a {
	display: inline-block;
	font-size: 0.9em;
	line-height: 40px;
	color: #333;
	transition: all 0.75s ease-in-out;
}

footer .inf li a:hover {
	color: #993333;
	transition: all 0.75s ease-in-out;
}

footer .inf li:first-child {text-align: left;}
footer .inf li:nth-child(2) {text-align: center;}
footer .inf li:last-child {text-align: right;}

/*************************************** NAV ***************************************/

#barz {display: none;}

nav {display: block;}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
}

.nostick nav ul {
	height: 100px;
	transition: all 0.5s ease-in-out;
}

.stick nav ul {
	height: 50px;
	transition: all 0.5s ease-in-out;
}

nav ul li {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: block;
	padding: 0 20px;
	background: transparent;
    transition: all 0.75s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #fff;
	/* background-color: #993333; */
	background: linear-gradient(-45deg, #993333, #cc6633);;
	background-size: cover;
    transition: all 0.75s ease-in-out;
}

.nostick nav ul li a {
	line-height: 100px;
    transition: all 0.75s ease-in-out;
}

.stick nav ul li a {
	line-height: 50px;
	transition: all 0.75s ease-in-out;
}

/*************************************** MISC ***************************************/

.test {}

.test .cast {
	width: 100%;
	margin: 10px 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.test .cast:nth-of-type(2n+1) .ixc:nth-child(1) {
	order: 1;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast:nth-of-type(2n+1) .ixc:nth-child(2) {
	order: 0;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast:nth-of-type(2n) .ixc:nth-child(1) {
	order: 0;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast:nth-of-type(2n) .ixc:nth-child(2) {
	order: 1;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast .ixc {
	order: 0;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast img {width: 100%;}

/*************************************** LAST ***************************************/

#vz {
	display: none;
	visibility: hidden;
	position: fixed;
}

.mbsho {display: none;}
.dssho {display: block;}